Vulnerability in Online Shopping System Advanced software

Reflected XSS vulnerability (CVE-2024-3579) has been found in Online Shopping System Advanced open-source project.

Article Link: Vulnerability in Online Shopping System Advanced software | CERT Polska